The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  вход/выход  слежка  RSS
"Новая критическая уязвимость в Java SE 5, 6 и 7"
Вариант для распечатки  
Пред. тема | След. тема 
Форум Разговоры, обсуждение новостей
Изначальное сообщение [ Отслеживать ]

"Новая критическая уязвимость в Java SE 5, 6 и 7"  +/
Сообщение от opennews on 26-Сен-12, 11:15 
Адам Говдяк (Adam Gowdiak), известный польский исследователь безопасности, выявивший (https://www.opennet.ru/opennews/art.shtml?num=34696) серию нашумевших уязвимостей в Java SE, опубликовал (http://seclists.org/bugtraq/2012/Sep/109) информацию о новой неисправленной критической уязвимости, проявляющейся во всех версиях Java SE 5, 6 и 7, независимо от используемой операционной системы. Проблема позволяет выполнить код в системе в обход всех уровней изоляции виртуальной машины Java. Прототип эксплоита, который пока не опубликован в открытом доступе, успешно протестирован (http://blogs.computerworld.com/malware-and-vulnerabilities/2...) для браузерного Java-плагина совместно с последними выпусками браузеров Chrome, Firefox, Internet Explorer, Opera и Safari.


Компании Oracle уже сообщены все технические детали проблемы и передан рабочий эксплоит. Отмечается, что новая уязвимость приурочена к конференции JavaOne, которая состоится 30 сентября. Опасность проблемы усугубляется том, что она не ограничивается только Java 7 и успешно проявляется в ветках Java 5 и 6.

URL: http://seclists.org/bugtraq/2012/Sep/109
Новость: https://www.opennet.ru/opennews/art.shtml?num=34936

Ответить | Правка | Cообщить модератору

Оглавление

Сообщения по теме [Сортировка по времени | RSS]


2. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +/
Сообщение от Zenitur (ok) on 26-Сен-12, 11:43 
В лицензионном minecraft можно эксплуатировать?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

4. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +/
Сообщение от Аноним (??) on 26-Сен-12, 11:49 
Только в убунту.
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

22. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +/
Сообщение от h31 (ok) on 26-Сен-12, 14:55 
Только в апплетах. Обычных программ дырка не касается — они и так все права получают.
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

25. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +/
Сообщение от Клим on 26-Сен-12, 18:19 
надеюсь, что да
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

3. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +7 +/
Сообщение от Аноним (??) on 26-Сен-12, 11:45 
Ничего не поделаешь, это фл... java.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

5. "Новая критическая уязвимость в Java SE 5, 6 и 7"  –2 +/
Сообщение от Аноним (??) on 26-Сен-12, 11:53 
я яву уже как года 2 не ставлю, еще тогда у меня было плохое предчувствие... нечисть какая то...
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

7. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +2 +/
Сообщение от rainerate on 26-Сен-12, 11:57 
А это, java, она вообще зачем?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

8. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +1 +/
Сообщение от brzm on 26-Сен-12, 12:01 
Например для этого http://www.supermicro.com/products/nfo/ipmi.cfm или этого http://www.aten.com/data/edm/2007_form/over_the_net/edm.htm
Ответить | Правка | ^ к родителю #7 | Наверх | Cообщить модератору

16. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +/
Сообщение от Аноним (??) on 26-Сен-12, 13:42 
Многие вебморды используют, кое-какой софт на ней написан (tuxguitar, i2p, freenet из того с чем может столкнуться простой пользователь). Ну и в ынтерпрайзе его любят.
Ответить | Правка | ^ к родителю #7 | Наверх | Cообщить модератору

26. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +/
Сообщение от YetAnotherOnanym on 26-Сен-12, 21:34 
OpenOffice? Нет, не слышал.
Ответить | Правка | ^ к родителю #7 | Наверх | Cообщить модератору

29. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +2 +/
Сообщение от Crazy Alex (ok) on 26-Сен-12, 22:54 
Вот как раз зачем она там - загадка природы. Такое впечатление, что сан её туда вкрутил чтобы была.
Ответить | Правка | ^ к родителю #26 | Наверх | Cообщить модератору

30. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +/
Сообщение от iZEN (ok) on 26-Сен-12, 23:08 
> Вот как раз зачем она там - загадка природы. Такое впечатление, что
> сан её туда вкрутил чтобы была.

Для импорта данных через JDBC в табличный процессор. Многие СУБД поддерживают JDBC-драйвер Type-4, который написан на Java и не нуждается в нативных обёртках.


Ответить | Правка | ^ к родителю #29 | Наверх | Cообщить модератору

28. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +/
Сообщение от Crazy Alex (ok) on 26-Сен-12, 22:53 
Да много для чего... В области AI, например, пости всё на ней пишется, если брать софт для системной инженерии или управления знаниями - опять практически только она, графовые БД - все как одна на джаве...
Ответить | Правка | ^ к родителю #7 | Наверх | Cообщить модератору

9. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +/
Сообщение от Аноним (??) on 26-Сен-12, 12:13 
Интересно, OpenJDK это касается?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

10. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +1 +/
Сообщение от Stocker on 26-Сен-12, 12:22 
Можно сказать что нет, так как там плагин и так не работает и им никто не пользуется.
Ответить | Правка | ^ к родителю #9 | Наверх | Cообщить модератору

17. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +4 +/
Сообщение от iZEN (ok) on 26-Сен-12, 14:05 
Почему у вас плагин не работает, а вы за всех отвечаете?

Я пользуюсь icedtea-web-1.3 с openjdk6-b25 и firefox-15.0.1. Система FreeBSD 9.1-PRERELEASE. Апплеты работают.

Ответить | Правка | ^ к родителю #10 | Наверх | Cообщить модератору

23. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +/
Сообщение от ВовкаОсиист (ok) on 26-Сен-12, 15:56 
> Система FreeBSD

Сeрьёзн... Вы не шутите????

Ответить | Правка | ^ к родителю #17 | Наверх | Cообщить модератору

27. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +/
Сообщение от iZEN (ok) on 26-Сен-12, 22:09 
>> Система FreeBSD
> Сeрьёзн... Вы не шутите????

Зачем мне шутить?


Ответить | Правка | ^ к родителю #23 | Наверх | Cообщить модератору

32. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +/
Сообщение от ang (ok) on 27-Сен-12, 09:54 
>> Система FreeBSD
> Сeрьёзн... Вы не шутите????

А в чём прикол? А то у меня работает примерно в такой же конфигурации.

Ответить | Правка | ^ к родителю #23 | Наверх | Cообщить модератору

31. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +/
Сообщение от Z (??) on 27-Сен-12, 06:10 
> icedtea-web-1.3 с openjdk6-b25 и firefox-15.0.1. Система FreeBSD 9.1-PRERELEASE.

Уверен, что даже тут присутствующие не все знают значение этих слов. Ну, а обычные пользователи, которых гораздо больше и которых уязвимость в Java апплетах может коснуться, вообще не поймут о чем это...

Ответить | Правка | ^ к родителю #17 | Наверх | Cообщить модератору

19. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +/
Сообщение от toany on 26-Сен-12, 14:35 
поддерживаю, сам пользуюсь Ubuntu 12.04 на PowerPC и OpenJDK, плагин установлен в аналогичной комплектации - аплеты работают.
Ответить | Правка | ^ к родителю #10 | Наверх | Cообщить модератору

11. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +1 +/
Сообщение от Аноним (??) on 26-Сен-12, 12:23 
А что, кто-то сомневался что в таком монструозном переростке навалом багов будет? Большим программам - большие баги!
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

12. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +1 +/
Сообщение от ананим on 26-Сен-12, 12:37 
> Отмечается, что новая уязвимость приурочена к конференции JavaOne, которая состоится 30 сентября. 

Обычно к словам не придираюсь, но тут долго ржал.
Теперь дырки в продуктах специально к торжествам закладывают. При чём лет на 5-10 вперёд.:D

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

13. "Новая критическая уязвимость в Java SE 5, 6 и 7"  –2 +/
Сообщение от Аноним (??) on 26-Сен-12, 13:13 
Не закладывают, а откладывают публикацию о них, до ближайшего громкого события чтобы больнее ударить. Как с взломом kernel.org например явно приуроченом в юбилею линукса.
Ответить | Правка | ^ к родителю #12 | Наверх | Cообщить модератору

20. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +/
Сообщение от ананим on 26-Сен-12, 14:39 
Ну да, прямо заговор какой-то.
Остаётся только доказать что злопыхатели сами эти уязвимости встроили и мешали их 10 лет обнаружить.
Ответить | Правка | ^ к родителю #13 | Наверх | Cообщить модератору

14. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +1 +/
Сообщение от mine (ok) on 26-Сен-12, 13:14 
Это Оракл. Почувствуй энтерпрайз, детка... =)
Ответить | Правка | ^ к родителю #12 | Наверх | Cообщить модератору

21. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +/
Сообщение от ананим on 26-Сен-12, 14:40 
Не, это русский язык, малышка. :D
Ответить | Правка | ^ к родителю #14 | Наверх | Cообщить модератору

33. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +/
Сообщение от q (??) on 27-Сен-12, 17:21 
Чтото както хреного в джавой. Чтото часто находят у неё дыры безопасности. Я так понимаю уже нет безопасный технологий? Существуют ли джава машины на Оракловские, которые более безопасны?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

34. "Новая критическая уязвимость в Java SE 5, 6 и 7"  +/
Сообщение от fantom (??) on 03-Окт-12, 10:45 
Существуют! мотоцыклы такие были!
В плане IT они более безопасны, но вот для здоровья - вредно ;)
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

Архив | Удалить

Рекомендовать для помещения в FAQ | Индекс форумов | Темы | Пред. тема | След. тема




Спонсоры:
PostgresPro
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2022 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру